- Classes
- Namespaces
- Interfaces
- Index

PHP-FFMpeg API
Interface

# FFMpeg\Format\Audio

interface Audio

The base audio interface

## Methods

integer | getKiloBitrate() Get the kiloBitrate value |
string | getExtraParams() Give som extra parameters to add to ffmpeg commandline Parameters MUST be escaped |

## Details

###
at line 27
`public integer getKiloBitrate()`

Get the kiloBitrate value

#### Return Value

integer |

###
at line 35
`public string getExtraParams()`

Give som extra parameters to add to ffmpeg commandline Parameters MUST be escaped

#### Return Value

string |